/* Color Palette Based on Monokai

white       : #fafafa
light grey  : #efefef
grey        : #75715e
dark grey   : #272822
black       : #191919

light blue  : #66d9ef
blue        : #1db4d0
lavender    : #bf79db
magenta     : #f92672
light green : #a6e22e
*/

/* Local Fonts */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/opensans/300.woff2') format('woff2'),
       url('../fonts/opensans/300.woff') format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/opensans/400.woff2') format('woff2'),
       url('../fonts/opensans/400.woff') format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/opensans/600.woff2') format('woff2'),
       url('../fonts/opensans/600.woff') format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/opensans/700.woff2') format('woff2'),
       url('../fonts/opensans/700.woff') format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/opensans/800.woff2') format('woff2'),
       url('../fonts/opensans/800.woff') format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/opensans/300i.woff2') format('woff2'),
       url('../fonts/opensans/300i.woff') format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/opensans/400i.woff2') format('woff2'),
       url('../fonts/opensans/400i.woff') format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/opensans/600i.woff2') format('woff2'),
       url('../fonts/opensans/600i.woff') format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/opensans/700i.woff2') format('woff2'),
       url('../fonts/opensans/700i.woff') format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/opensans/800i.woff2') format('woff2'),
       url('../fonts/opensans/800i.woff') format('woff');
}

@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/merriweather/400.woff2') format('woff2'),
       url('../fonts/merriweather/400.woff') format('woff');
}

@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/merriweather/700.woff2') format('woff2'),
       url('../fonts/merriweather/700.woff') format('woff');
}

@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/merriweather/900.woff2') format('woff2'),
       url('../fonts/merriweather/900.woff') format('woff');
}

@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/merriweather/400i.woff2') format('woff2'),
       url('../fonts/merriweather/400i.woff') format('woff');
}

@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/merriweather/700i.woff2') format('woff2'),
       url('../fonts/merriweather/700i.woff') format('woff');
}

@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/merriweather/900i.woff2') format('woff2'),
       url('../fonts/merriweather/900i.woff') format('woff');
}

@font-face {
  font-family: 'Fira Mono';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/fira/400.woff2') format('woff2'),
       url('../fonts/fira/400.woff') format('woff');
}

@font-face {
  font-family: 'Fira Mono';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/fira/500.woff2') format('woff2'),
       url('../fonts/fira/500.woff') format('woff');
}

@font-face {
  font-family: 'Fira Mono';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/fira/700.woff2') format('woff2'),
       url('../fonts/fira/700.woff') format('woff');
}

/* Theme Styles */
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 100%;
  color: #191919;
  background-color: #fafafa;
}

/* Custom Slide Styles */
#slide-1 {
  color: #fafafa;
  background: #222 url('fade.jpg') center center no-repeat;
  background-size: cover;
}

#slide-1 h1 {
  text-shadow: 1px 2px 4px #191919;
}

#slide-1 p {
  text-shadow: 1px 1px 1px #191919;
}

.image-centered img,
.image-centered video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 80%;
    max-height: 80%;
}

.figcaption {
    position: absolute;
    bottom: 2rem;
    display: inline-block;
    left: 50%;
    transform: translateX(-50%);
}

.cover {
    background-size: cover !important;
    background-position: center !important;
}

img.badge {
  height: 128px;
  width: 128px !important;
  border-radius: 50% !important;
}

/* Presentation Styles */

.left {
    float: left;
    min-width: 30%;
}
.right {
    float: right;
}

.bg-head-white {
    color: white;
}

h1,
h2,
h3 {
  font-family: 'Merriweather', serif;
}

h1 {
  font-size: 300%;
  text-align: center;
  line-height: 1.2;
  font-weight: 700;
}

h2 {
  font-size: 100%;
  font-weight: 200;
  text-align: center;
  line-height: 1.2;
}

h3 {
  padding-bottom: 15px;
  font-size: 140%;
  line-height: 1.2;
  border-bottom: 2px ridge #191919;
}

ul {
  font-weight: 200;
  line-height: 1.375;
  padding: 20px 0 0 60px;
}

blockquote {
  padding-left: 20px;
  margin-left: 0;
  background: #efefef;
  border-left: 5px solid #272822;
  border-radius: 0 3px 3px 0;
}

blockquote p {
  padding: .5em;
  color: #272822;
}



a {
  text-decoration: none;
  color: #1db4d0;
}

a:hover {
  color: #1db4d0;
  border-bottom: 1px solid #1db4d0;
}

hr {
  border: 1px solid #272822;
}

pre {
  font-size: 75%;
  line-height: 1.3;
}


/* Code Highlighting */
code {
  padding: .1em .35em;
  font-family: 'Fira Mono';
  color: #fafafa;
  background-color: #272822;
  border-radius: 3px;
}

pre code {
  display: block;
  padding: .5em;
  font-family: 'Fira Mono';
  font-weight: 400;
  overflow-y: hidden;
  background: #272822;
}

pre .tag,
pre .tag .title,
pre .keyword,
pre .literal,
pre .change,
pre .winutils,
pre .flow,
pre .lisp .title,
pre .clojure .built_in,
pre .nginx .title,
pre .tex .special {
  color: #f92672;
}

pre code {
  color: #75715e;
}

pre code .constant {
  color: #66d9ef;
}

pre .class .title {
  color: #fafafa;
}

pre .attribute,
pre .symbol,
pre .symbol .string,
pre .value,
pre .regexp {
  color: #bf79db;
}

pre .tag .value,
pre .string,
pre .subst,
pre .title,
pre .haskell .type,
pre .preprocessor,
pre .ruby .class .parent,
pre .built_in,
pre .sql .aggregate,
pre .django .template_tag,
pre .django .variable,
pre .smalltalk .class,
pre .javadoc,
pre .django .filter .argument,
pre .smalltalk .localvars,
pre .smalltalk .array,
pre .attr_selector,
pre .pseudo,
pre .addition,
pre .stream,
pre .envvar,
pre .apache .tag,
pre .apache .cbracket,
pre .tex .command,
pre .prompt {
  color: #a6e22e;
}

pre .comment,
pre .java .annotation,
pre .python .decorator,
pre .template_comment,
pre .pi,
pre .doctype,
pre .deletion,
pre .shebang,
pre .apache .sqbracket,
pre .tex .formula {
  color: #75715e;
}

pre .keyword,
pre .literal,
pre .css .id,
pre .phpdoc,
pre .title,
pre .haskell .type,
pre .vbscript .built_in,
pre .sql .aggregate,
pre .rsl .built_in,
pre .smalltalk .class,
pre .diff .header,
pre .chunk,
pre .winutils,
pre .bash .variable,
pre .apache .tag,
pre .tex .special,
pre .request,
pre .status {
  /* font-weight: 600; */
}

pre .coffeescript .javascript,
pre .javascript .xml,
pre .tex .formula,
pre .xml .javascript,
pre .xml .vbscript,
pre .xml .css,
pre .xml .cdata {
  opacity: .5;
}

